OpenCart 'order' Parameter SQL Injection Vulnerability

Bugtraq ID: 34121
Class: Input Validation Error
CVE:
Remote: Yes
Local: No
Published: Mar 10 2009 12:00AM
Updated: Mar 16 2009 06:36PM
Credit: nGenuity Information Services
Vulnerable: OpenCart OpenCart 1.1.8
Not Vulnerable: OpenCart OpenCart 1.1.9


 

Privacy Statement
Copyright 2010, SecurityFocus